.mainlinks {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	text-decoration: none;
	color: #FFFFFF;
}
a.mainlinks:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	text-decoration: none;
	color: #cccccc;
}
.body {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.catlinks {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
}
.catlinks2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}